﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.0</TargetFramework>
        <PackageId>EcoLogic.Auth0Api</PackageId>
        <title>Handling Auth0 Users</title>
        <PackageTags>api;auth0;asp.net core;</PackageTags>
        <Version>0.5.1</Version>
        <Authors>Matthias Langhard</Authors>
        <Company>EcoLogic AG</Company>
        <PackageProjectUrl>https://gitlab.com/ecologic-oss/dotnet-core/ecologic.auth0api</PackageProjectUrl>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.AspNet.WebApi.Client" Version="5.2.7" />
        <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="3.1.0" />
        <PackageReference Include="Microsoft.Extensions.Http" Version="3.1.0" />
        <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    </ItemGroup>

    <PropertyGroup>
        <noWarn>1591</noWarn>
    </PropertyGroup>

</Project>
